Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 12 Aug 2021 04:04:46 +0000

Hi Ebrahim Qasem,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Dear Sir/Madam,<div dir="auto"><br></div>
<div dir="auto">Are you trying to tell me that my order hasn't been shipped yet? SERIOUSLY. </div>
<div dir="auto"><br></div>
<div dir="auto">All you guys ever do is apologise. But it's the same issue over and over again.</div>
<div dir="auto"><br></div>
<div dir="auto">I had the same for my return stuff now it's the same for the order I placed .</div>
<div dir="auto"><br></div>
<div dir="auto">Please send me my order I do not want any credit with Splash to shop ,  wait another few months for my new order.</div>
<div dir="auto"><br></div>
<div dir="auto">Once I'm done with it.Do not want to shop with splash anymore and ofcourse will want to share the me with friends and family. </div>
<div dir="auto"><br></div>
<div dir="auto">I was better off with using NAMSHI within 24 hrs delivery ,  return picked credit in the wallet with a day or two. </div>
<div dir="auto"><br></div>
<div dir="auto">Really a bad experience.</div>
<div dir="auto">
<br>Thanks<br><div dir="auto">Moizella Fernandes </div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 11 Aug 2021, 16:00 Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Molly,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​</div>
<div dir="ltr">We apologize for the inconvenience caused to you.<br><br>This is clearly not the experience we want our customers to have when they shop with us. <br><br>
</div>
</div>
<div dir="ltr">
<div dir="ltr">We have now taken your valuable feedback and shared it with the concerned team. They are going to make sure that this doesn't happen with you in your future purchases.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Also, as we have already processed the refund in your my credit wallet.<br><br>Feel free to get in touch with us for further assistance. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Your friends,<br>The Support Team<br>
</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2824286